Subject: Re: Python 2.3.5
From: Jason Tishler <[email-masked]>
To: Godefroid Chapelle <[email-masked]>
Cc: [email-masked]
Date: Mon, 11 Apr 2005 12:37:29 -0400

Godefroid,

On Mon, Apr 11, 2005 at 11:16:12AM -0400, Godefroid Chapelle wrote:
> Jason Tishler wrote:
> >>How big is the work to produce a 2.3.5 release
> >
> >Not much, Cygwin Python builds OOTB. 
> 
> What does OOTB mean ?
> 
> Out of the box ?

Yes.

> Does that mean I can jsut get 2.3.5 sources and build it ?

Yes.

> If this is the case, I can live with it for development.

Sounds like a plan.

> >The really issue is making sure 2.3.x and 2.4.x play nicely with each
> >other when installed via Cygwin setup.exe.
> 
> That would be needed for people to be able to make Zope 2.8 run on a
> Cygwin system with 2.4

Sorry, but I'm not sure how to interpret the above.

> >BTW, I would have preferred to discuss this publically on Cygwin
> >list.
> 
> cced

Thanks!

Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/